require( "scripts/style.lua" );


MakeDialog
{
	Bitmap
	{
		name = "backgroundimage",
		image = "backgrounds/options",
		x = 197,
		y = 150,
		scale = 1.00,
		
		SetStyle(ButtonStyle),
		Button
		{
			name = "close",
			label = "close",
			x = 138,
			y = 223,
			close = true,
			cancel = true,
			command =
			function()
				-- button code goes here;
			end
		},
		
		Inventory
		{
			name = "inventory",
			x = 0,
			y = 0,
			w = 300,
			h = 200,
			
			SetStyle(DefaultStyle),

			SetStyle(DefaultStyle),
			Text
			{
				name = "list",
				label = "list",
				x = 54,
				y = 52,
				w = 299,
				h = 174,
				font = NameFont,
				flags = kHAlignLeft+kVAlignTop,
			}

		},
	}
}
